; používají se stejné barvy jako u textu (White, Maroon, Blue atd atd atd)
[Interface]
Ramecky=*00ADEAEA
Popisky=*0038B0DE
Okna=*00ADEAEA
NezobrazovatManu=0
[Text]
; pokud použijete font, který uživatel nemá, je použit standartní font Arial (nebo Sans Serif, nejsem si jist, nicméně vypadaj stejně :))
Font=Arial
; bezpečné fonty: Arial, Verdana, Tahoma, Courier, MS Sans Serif
Velikost=12

[Menu]
Font=Arial
Velikost=12
Tucne=1
Kurziva=0
; 0 = ne; 1 = ano

[MenuOtazka]
Font=Arial
Velikost=10
Tucne=1
Kurziva=0
; 0 = ne; 1 = ano

[TechSetup]
Napoveda=0
AudioTlacitko=0
; muzeme vypnout zobrazeni v menu tlacitka Napoveda a Audio